Docs

Rekord klienta

  • W sandboxie
GET
/clients/{client}/profile

Od wersji 0.24.0 (C14). Klucz operatora lub klucz operatora tylko do odczytu, a od wersji 0.25.0 także klucz partnera dla klienta, którego rekord wskazuje tego partnera (dla każdego innego 403). 404, gdy nie ustawiono rekordu.

Autoryzacja

apiKey
headerAuthorizationBearer <token>

Klucz należy wysyłać jako token typu bearer: Authorization: Bearer <your-api-key>. Wywołanie stanu usługi jest jedynym, które nie wymaga klucza.

Parametry ścieżki

client*string
Wzorzec^[A-Za-z0-9][A-Za-z0-9._-]{0,63}$

Treść odpowiedzi

Rekord.

application/json
  1. response
client*string
name*string
partner?string|null
stage*string
Wartość spośród"pilot""production""paused"
contact_email?string|null
legal_entities*array<string>
countries*array<string>
updated_at*string
Formatdate-time
curl -X GET "https://example.com/clients/string/profile" \  -H "Authorization: Bearer <your-api-key>"
{  "client": "string",  "name": "string",  "partner": "string",  "stage": "pilot",  "contact_email": "string",  "legal_entities": [    "string"  ],  "countries": [    "string"  ],  "updated_at": "2019-08-24T14:15:22Z"}